Hello,

I am reading the iPrint administration guide, chapter 7, which has to do with setting up clustering for iPrint.

Section 7.6 indicates novell-ncp-5.0.1-48 or later is required. I do not find novell-ncp on my OES Linux 2 SP1 DomU server, either installed or available to be installed.

Through yast I see the following already installed (rpm -qa returns the same):

ncpfs
novell-libncputil
novell-libncputil-32bit
novell-ncpenc
novell-ncpns
novell-ncpserv
novell-ncpserv-nrm
novell-ncpserv-tools
yast2-novell-ncpserver

ncpfs-devel is available but not installed.

Is novell-ncp actually required, and available somewhere else, or is this a misprint?

Also, novell-cluster-services-km is supposed to be installed - I see novell-cluster-services-kmp-xen. Is this the comparable package?

Thank you.